---
obj: meta
---

# Index
## Frontmatter
### Notes with websites
```dataview
table website from "/" where website != null
```

### Notes with repositories
```dataview
table repo from "/" where repo != null
```

### Notes with Sources
```dataview
table source from "/" where source != null
```

### Notes with Wiki
```dataview
table wiki from "/" where wiki != null
```

### Notes with Arch Wiki
```dataview
table arch-wiki from "/" where arch-wiki != null
```

### Notes with RFC
```dataview
table rfc from "/" where rfc != null
```

### Notes with Object Type
```dataview
table obj from "/" where obj != null
```

## Object Type
### Applications
```dataview
table android-id, flatpak-id from "/" where startswith(lower(obj), "application")
```

### Operating Systems
```dataview
list from "/" where startswith(lower(obj), "os")
```

### Formats
```dataview
table mime, extension from "/" where startswith(lower(obj), "format")
```

### Filesystems
```dataview
list from "/" where startswith(lower(obj), "filesystem")
```

### Emulators
```dataview
list from "/" where startswith(lower(obj), "emulator")
```

### Concepts
```dataview
list from "/" where startswith(lower(obj), "concept")
```

### Meta Notes
```dataview
list from "/" where startswith(lower(obj), "meta")
```

### Device Notes
```dataview
list from "/" where startswith(lower(obj), "device")
```

### Science Notes
```dataview
list from "/" where startswith(lower(obj), "science")
```
### Website Notes
```dataview
table website, category, status from "/" where startswith(lower(obj), "website")
```