---
obj: concept
wiki: https://en.wikipedia.org/wiki/Decimal
---
# Decimal System
The decimal numeral system (also called the base-ten positional numeral system and decanary) is the standard system for denoting integer and non-integer numbers. It is the extension to non-integer numbers (decimal fractions) of the Hindu–Arabic numeral system. The way of denoting numbers in the decimal system is often referred to as decimal notation.

A decimal numeral (also often just decimal or, less correctly, decimal number), refers generally to the notation of a number in the decimal numeral system. Decimals may sometimes be identified by a decimal separator (usually "." or "," as in 25.9703 or 3,1415). Decimal may also refer specifically to the digits after the decimal separator, such as in "3.14 is the approximation of π to two decimals". Zero-digits after a decimal separator serve the purpose of signifying the precision of a value.

The decimal system uses the following symbols: `0`, `1`, `2`, `3`, `4`, `5`, `6`, `7`, `8`, `9`