---
obj: meta/collection
rev: 2025-01-30
---

# Applications
## Media
### 3D
- [Blender](./3d/Blender.md)

### Video
- [Davinci Resolve](./media/DaVinci%20Resolve.md)
- [LosslessCut](./media/LosslessCut.md)
- [MKVToolnix](./media/MKVToolnix.md)
- [MPV](./media/MPV.md)
- [Natron](./media/Natron.md)
- [OBS](./media/OBS.md)
- [kdenlive](./media/kdenlive.md)
- [mediamtx](./media/mediamtx.md)

### Audio
- [Plexamp](./media/Plexamp.md)
- [kid3](./media/kid3.md)

### Image
- [GIMP](./media/images/GIMP.md)
- [ExcaliDraw](./media/images/Excalidraw.md)

## Backup
- [Vorta](./backup/Vorta.md)

## Communication
- [Discord](./communication/Discord.md)
- [Element](./communication/Element.md)
- [Gmail](./communication/Gmail.md)
- [ProtonMail](./communication/ProtonMail.md)
- [Thunderbird](./communication/Thunderbird.md)

## Desktop
- [KDE Plasma](./desktops/KDE%20Plasma.md)
- [SDDM](./desktops/SDDM.md)
- [spectacle](./desktops/spectacle.md)
- [dwm](./desktops/dwm.md)
- [picom](./desktops/picom.md)
- [Hyprland](./desktops/hyprland.md)
- [Hyprpaper](./desktops/Hyprpaper.md)
- [Waybar](./desktops/Waybar.md)
- [Dunst](./utilities/Dunst.md)
- [Rofi](./utilities/Rofi.md)

## Development
- [DB Browser for SQLite](./development/DB%20Browser%20for%20SQLite.md)
- [Ghidra](./development/Ghidra.md)
- [GitHub Desktop](./development/GitHub%20Desktop.md)
- [delta](./development/delta.md)
- [HTTPie](./development/HTTPie.md)
- [MongoDB Compass](./development/MongoDB%20Compass.md)
- [MongoDB](./development/MongoDB.md)
- [PostgreSQL](./development/Postgres.md)
- [Podman Desktop](./development/Podman%20Desktop.md)
- [Visual Studio Code](./development/Visual%20Studio%20Code.md)
- [continue](./development/continue.md)
- [psequel](development/psequel.md)
- [Valkey](./development/valkey.md)

## Documents
- [Tachiyomi](./documents/Tachiyomi.md)
- [LibreOffice](./office/LibreOffice.md)
- [Obsidian](./office/Obsidian.md)
- [Typst](../tools/Typst.md)
- [mdbook](./office/mdbook.md)

## Finance
- [Feather Wallet](./finance/Feather%20Wallet.md)
- [Monero GUI](./finance/Monero%20GUI.md)

## Gaming
- [Emulators](../emulation/Emulation.md)
- [ALVR](./gaming/ALVR.md)
- [Lutris](./gaming/Lutris.md)
- [Steam](./gaming/Steam.md)
- [Steam ROM Manager](./gaming/Steam%20ROM%20Manager.md)
- [dualsensectl](./gaming/dualsensectl.md)
- [MangoHUD](./gaming/MangoHUD.md)

## Network
- [JDownloader](./network/JDownloader.md)
- [MQTTX](./network/MQTTX.md)
- [KDE Connect](./network/KDE%20Connect.md)
- [FileZilla](./network/FileZilla.md)
- [Syncthing](./network/Syncthing.md)
- [Remmina](./utilities/Remmina.md)
- [RustDesk](./utilities/RustDesk.md)

### VPN
- [WireGuard](./network/Wireguard.md)
- [Mullvad VPN](./network/Mullvad%20VPN.md)

### Browser
- [Brave](./network/browsers/Brave.md)
- [Firefox](./network/browsers/Firefox.md)
- [Mullvad Browser](./network/browsers/Mullvad%20Browser.md)

### Tools
- [smb4k](./network/smb4k.md)
- [Wireshark](./network/Wireshark.md)

### File Sharing
- [LocalSend](./network/LocalSend.md)
- [SnapDrop](./network/SnapDrop.md)
- [OnionShare](./network/OnionShare.md)
- [qBittorrent](./network/qBittorrent.md)
- [bitmagnet](./web/bitmagnet.md)

## Utilities
- [Bottles](./utilities/Bottles.md)
- [Czkawka](./utilities/Czkawka.md)
- [Filelight](./utilities/Filelight.md)
- [Flatseal](./utilities/Flatseal.md)
- [KeePassXC](./utilities/KeePassXC.md)
- [Kleopatra](./utilities/Kleopatra.md)
- [Mission Center](./utilities/Mission%20Center.md)
- [Ollama](./utilities/Ollama.md)
- [Railway](utilities/Railway.md)
- [Wildcard](utilities/Wildcard.md)
- [Textpieces](utilities/Textpieces.md)
- [ImHex](utilities/ImHex.md)
- [Octopi](utilities/octopi.md)

# Mobile
- [Aegis](./utilities/Aegis.md)
- [N26](./mobile/N26.md)
- [Termux](./mobile/Termux.md)
- [DAVx5](./network/DAVx5.md)
- [Aurora Store](./package%20managers/Aurora%20Store.md)
- [Findroid](./media/Findroid.md)
- [NewPipe](./media/NewPipe.md)
- [Google Maps](./mobile/Google%20Maps.md)
- [Google Calendar](./office/Google%20Calendar.md)
- [Google Contacts](./office/Google%20Contacts.md)
- [OwnTracks](./mobile/OwnTracks.md)
- [TrailSense](./mobile/TrailSense.md)

# Web
- [Authelia](./web/Authelia.md)
- [Authentik](./web/Authentik.md)
- [Bitwarden](./web/Bitwarden.md)
- [AdGuard](./web/AdGuard.md)
- [Gitea](./web/Gitea.md)
- [Forgejo](./web/Forgejo.md)
- [Woodpecker CI](./web/WoodpeckerCI.md)
- [SearXNG](./web/Searxng.md)
- [Grocy](./web/Grocy.md)
- [Guacamole](./web/Guacamole.md)
- [Home Assistant](./web/Home%20Assistant.md)
- [Frigate](./web/Frigate.md)
- [IPFS](./web/IPFS.md)
- [Jellyfin](./web/Jellyfin.md)
- [Kavita](./web/Kavita.md)
- [Matrix](./web/Matrix.md)
- [Minio](./web/Minio.md)
- [OpenWebUI](./web/OpenWebUI.md)
- [Overseerr](./web/Overseerr.md)
- [Plex](./web/Plex.md)
- [Portainer](./web/Portainer.md)
- [Radicale](./web/Radicale.md)
- [Samba](./web/Samba.md)
- [Teleport](./web/Teleport.md)
- [Uptime Kuma](./web/Uptime%20Kuma.md)
- [Vikunja](./web/Vikunja.md)
- [dufs](./web/dufs.md)
- [immich](./web/immich.md)
- [nginx](./web/nginx.md)
- [traefik](./web/traefik.md)
- [Caddy](./web/Caddy.md)
- [zigbee2MQTT](./web/zigbee2mqtt.md)
- [dawarich](./web/dawarich.md)
- [glance](./web/glance.md)
- [ntfy](./web/ntfy.md)
- [owncast](./web/owncast.md)
- [panamax](./web/panamax.md)
- [stalwart](./web/stalwart.md)
- [OpenGist](./web/opengist.md)
- [SFTPGo](./web/sftpgo.md)
- [Lemmy](./web/lemmy.md)
- [Stump](./web/stump.md)
- [FleetDM](./web/FleetDM.md)

# CLI
## Terminal
- [alacritty](./cli/alacritty.md)

## Shells
- [Shell](./cli/Shell.md)
- [bash](./cli/bash.md)
- [zsh](./cli/zsh.md)
- [fish](./cli/fish.md)
- [starship](./cli/starship.md)

## Compression
- [p7zip](./cli/compression/p7zip.md)
- [tar](./cli/compression/tar.md)
- [xz](../files/XZ%20Compression.md)
- [zstd](../files/Zstd%20Compression.md)
- [Squashfs](../linux/filesystems/SquashFS.md)

## Text
- [diff](./cli/diff.md)
- [patch](./cli/patch.md)
- [ripgrep](./cli/ripgrep.md)
- [ripgrep-all](./cli/ripgrep-all.md)
- [sd](./cli/sd.md)
- [paste](./cli/paste.md)
- [choose](./cli/choose.md)
- [hck](./cli/hck.md)

### View
- [bat](./cli/bat.md)
- [glow](./cli/glow.md)
- [tailspin](./cli/tailspin.md)
- [csvlens](./cli/csvlens.md)

### Editor
- [nano](./cli/nano.md)
- [micro](./cli/micro.md)

## Data Serialization Tools
- [gron](./cli/gron.md)
- [jaq](./cli/jaq.md)
- [jless](./cli/jless.md)
- [jq](./cli/jq.md)
- [htmlq](cli/htmlq.md)

## Tools
- [rsync](./cli/rsync.md)
- [numbat](./cli/numbat.md)
- [pueue](./cli/pueue.md)
- [rnr](./cli/rnr.md)
- [clamav](./clamav.md)
- [crunch](./cli/crunch.md)
- [diskonaut](./cli/diskonaut.md)
- [duf](./cli/duf.md)
- [eza](./cli/eza.md)
- [fd](./cli/fd.md)
- [handlr](./cli/handlr.md)
- [hashcat](./cli/hashcat.md)
- [hexyl](./cli/hexyl.md)
- [huniq](./cli/huniq.md)
- [hyperfine](./cli/hyperfine.md)
- [joshuto](./cli/joshuto.md)
- [just](./cli/just.md)
- [mods](./cli/mods.md)
- [tmux](./cli/tmux.md)
- [yazi](./cli/yazi.md)
- [GPG](../cryptography/GPG.md)
- [OpenSSL](../cryptography/OpenSSL.md)
- [age](../cryptography/age.md)
- [minisign](../cryptography/minisign.md)
- [tomb](./cli/tomb.md)
- [dysk](./cli/dysk.md)
- [pass](./cli/pass.md)
- [ocrs](./cli/ocrs.md)
- [stew](./cli/stew.md)
- [names](./cli/names.md)
- [qrtool](./cli/qrtool.md)
- [tagctl](./cli/tagctl.md)
- [unionfarm](./cli/unionfarm.md)
- [xt](./cli/xt.md)
- [refold](./cli/refold.md)
- [rexturl](./cli/rexturl.md)
- [mhost](./cli/mhost.md)
- [timr-tui](./cli/timr-tui.md)
- [skate](./cli/skate.md)

## System
- [Core Utils](./cli/system/Core%20Utils.md)
- [file](./cli/system/file.md)
- [losetup](./cli/system/losetup.md)
- [lsblk](./cli/system/lsblk.md)
- [man](./cli/system/man.md)
- [doas](./cli/system/doas.md)
- [chattr](./cli/system/chattr.md)
- [mergerfs](../linux/filesystems/MergerFS.md)
- [sshfs](../linux/filesystems/SSHFS.md)
- [wine](../windows/Wine.md)
- [sbctl](../linux/sbctl.md)
- [systemd-cryptenroll](../linux/systemd/systemd-cryptenroll.md)
- [bubblewrap](./utilities/bubblewrap.md)
- [retry-cli](./utilities/retry-cli.md)
- [systeroid](./utilities/systeroid.md)
- [distrobox](./utilities/distrobox.md)
- [osquery](./utilities/osquery.md)

## Development
- [act](./development/act.md)
- [cargo](./development/cargo.md)
- [mold](./development/mold.md)
- [soft-serve](./development/soft-serve.md)
- [tokei](./cli/tokei.md)
- [gum](./cli/gum.md)
- [git](../dev/Git.md)
- [gitql](../dev/gitql.md)
- [Ansible](../tools/Ansible/Ansible.md)
- [Docker](../tools/Docker.md)
- [Podman](../tools/Podman.md)
- [k3s](../tools/k3s.md)
- [k9s](../tools/k9s.md)
- [sops](../tools/sops.md)
- [serie](./cli/serie.md)
- [usql](./cli/usql.md)
- [limbo](./development/limbo.md)
- [kondo](./cli/kondo.md)
- [licensit](./development/licensit.md)
- [onefetch](./development/onefetch.md)
- [ruff](./development/ruff.md)
- [uv](./development/uv.md)
- [rust-script](./development/rust-script.md)
- [renovatebot](./development/renovate.md)
- [hl](./development/hl.md)
- [Bugsink](./development/bugsink.md)

## Media
- [yt-dlp](./media/yt-dlp.md)
- [gallery-dl](./media/gallery-dl.md)
- [ffmpeg](./media/ffmpeg.md)
- [ImageMagick](./media/ImageMagick.md)
- [pywal](./media/images/pywal.md)
- [viu](./cli/viu.md)
- [wallust](./media/wallust.md)
- [artem](./media/artem.md)
- [auto-palette-cli](./media/auto-palette-cli.md)
- [metadata](./media/metadata-cli.md)
- [ab-av1](./media/ab-av1.md)

## Network
- [rclone](./network/rclone.md)
- [ufw](./network/ufw.md)
- [iperf](./network/iperf.md)
- [MITMProxy](./network/mitmproxy.md)
- [Privoxy](./network/Privoxy.md)
- [SSH](./network/SSH.md)
- [NetworkManager](./network/NetworkManager.md)
- [aria2](./cli/network/aria2.md)
- [chisel](./cli/network/chisel.md)
- [curl](./cli/network/curl.md)
- [wget](./cli/network/wget.md)
- [monolith](./cli/network/monolith.md)
- [netcat](./cli/network/netcat.md)
- [netdiscover](./cli/network/netdiscover.md)
- [nmap](./cli/network/nmap.md)
- [smbmap](./cli/smbmap.md)
- [pop](./cli/pop.md)
- [intermodal](./cli/intermodal.md)
- [socat](./cli/network/socat.md)
- [lychee](./cli/network/lychee.md)
- [oha](./cli/network/oha.md)

## Backup
- [borg](./backup/borg.md)
- [borgmatic](./backup/borgmatic.md)
- [restic](./backup/restic.md)
