---
obj: application
repo: https://github.com/sectore/timr-tui
rev: 2025-01-31
---

# timr-tui
TUI to organize your time: Pomodoro, Countdown, Timer.

## CLI
Usage: `timr-tui [OPTIONS]`

| Option   | Description                                                                                     |
| -------- | ----------------------------------------------------------------------------------------------- |
| `–c`     | Countdown time to start from. Formats: 'ss', 'mm:ss', or 'hh:mm:ss'                             |
| `–w`     | Work time to count down from. Formats: 'ss', 'm:ss', or 'h:mm:s'                                |
| `–p`     | Pause time to count down from. Formats: 'ss', 'm:ss', or 'h:m:s'                                |
| `–d`     | Show deciseconds                                                                                |
| `–m`     | Mode to start with. [possible values: countdown, timer, pomodoro]                               |
| `–s`     | Style to display time with. [possible values: full, light, medium, dark, thick, cross, braille] |
| `--menu` | Open the menu                                                                                   |
| `–r`     | Reset stored values to default values.                                                          |
| `–n`     | Toggle desktop notifications on or off. Experimental. [possible values: on, off]                |
