---
obj: application
website: https://www.kavitareader.com
repo: https://github.com/Kareadita/Kavita
---

# Kavita
Kavita is a full-fledged, fast, cross-platform, & open-source manga, comic, and book server. Built from the ground up with a focus on manga and a goal of being a full solution to your reading needs. It supports [Comic Book Archives](../../files/Comic%20Book%20Archive.md), [PDFs](../../files/PDF.md), ePUBs and more.

![Screenshot](./kavita.webp)

## Docker Compose
```yaml
version: '3.9'
services:
    kavita:
        image: kizaing/kavita:latest
        volumes:
            - /Manga:/manga:ro
            - /Books:/books:ro
            - ./data:/kavita/config
        environment:
            - TZ=Europe/Berlin
        ports:
            - "7436:5000"
        restart: unless-stopped
```
