---
obj: application
website: https://stalw.art
repo: https://github.com/stalwartlabs/mail-server
---

# Stalwart Mail
Stalwart Mail Server is an open-source mail server solution with JMAP, IMAP4, POP3, and SMTP support and a wide range of modern features. It is written in Rust and designed to be secure, fast, robust and scalable.

## Compose
```yml
services:
    mail-server:
        ports:
            - 443:443
            - 9683:8080
            - 25:25
            - 587:587
            - 465:465
            - 143:143
            - 993:993
            - 4190:4190
            - 110:110
            - 995:995
        volumes:
            - /nvme/docker/system/stalwart/data:/opt/stalwart-mail
        image: stalwartlabs/mail-server:latest
```
