---
obj: device
website: https://shop.hak5.org/products/usb-rubber-ducky
rev: 2024-03-21
---

# Rubberducky USB
The Rubber Ducky USB is a product developed by Hak5, a leading provider of cybersecurity tools and pentesting equipment. At first glance, it resembles a regular USB flash drive, but it's actually a specialized device designed to emulate a keyboard when connected to a computer. This unique feature allows it to execute pre-programmed keystroke payloads, making it a potent tool for automating tasks and executing payloads on target systems.

![Device](./rubberducky_usb.avif)

## Features
- **Scripting Language**: The Rubber Ducky USB utilizes a simple [Duckyscript](../dev/programming/languages/DuckyScript.md) scripting language that allows users to create custom payloads using basic commands and syntax.
- **Cross-Platform Compatibility**: It is compatible with most operating systems, including [Windows](../windows/Windows.md), [macOS](../macos/macOS.md), and [Linux](../linux/Linux.md), making it a versatile tool for various environments.
- **Stealth Mode**: The device can operate in stealth mode, executing payloads silently without leaving any trace of its presence.
- **Payload Library**: Hak5 provides a [repository](https://github.com/hak5/usbrubberducky-payloads) of pre-made payloads that users can download and customize to suit their needs.
