---
website: https://rpcs3.net/
flatpak-id: net.rpcs3.RPCS3
obj: emulator
repo: https://github.com/RPCS3/rpcs3
wiki: https://en.wikipedia.org/wiki/RPCS3
---

# RPCS3
RPCS3 is a multi-platform open-source Sony PlayStation 3 emulator and debugger written in C++ for [Windows](../windows/Windows.md), [Linux](../linux/Linux.md), [macOS](../macos/macOS.md) and [FreeBSD](../bsd/FreeBSD.md).

![Screenshot](./rpcs3.avif)

## Setup
RPCS3 requires PlayStation 3 Firmware to run. Obtain the firmware [here](https://www.playstation.com/en-us/support/hardware/ps3/system-software) and install it.
