---
obj: emulator
flatpak-id: org.ryujinx.Ryujinx
website: https://ryujinx.org
repo: https://github.com/Ryujinx/Ryujinx
---
# Ryujinx
Ryujinx is an open-source Nintendo Switch emulator created by gdkchan and written in C#. This emulator aims at providing excellent accuracy and performance, a user-friendly interface, and consistent builds. Ryujinx runs on [Windows](../windows/Windows.md), [Linux](../linux/Linux.md) and [macOS](../macos/macOS.md).

![Screenshot](./ryujinx.avif)

## Setup
To run Nintendo Switch games with Ryujinx, you will just like [Yuzu](Yuzu.md) need switch firmware keys `prod.keys` and `title.keys` for decrypting the games.

Obtain those keys and place them into the `system` folder inside the ryujinx folder.

Additionally with ryujinx you need to install a firmware. Make sure you have an untrimmed XCI file of a recent game cartridge or have compiled your dumped firmware into a [ZIP](../files/ZIP.md) file. Then install the firmware using either method.
