---
obj: application
---

# networkctl
Query and control the networking subsystem.
This controls the networking via `systemd-networkd`.

Usage: `networkctl [OPTIONS...] COMMAND`

Commands:
```
  list [PATTERN...]      List links
  status [PATTERN...]    Show link status
  lldp [PATTERN...]      Show LLDP neighbors
  label                  Show current address label entries in the kernel
  delete DEVICES...      Delete virtual netdevs
  up DEVICES...          Bring devices up
  down DEVICES...        Bring devices down
  renew DEVICES...       Renew dynamic configurations
  forcerenew DEVICES...  Trigger DHCP reconfiguration of all connected clients
  reconfigure DEVICES... Reconfigure interfaces
  reload                 Reload .network and .netdev files
  edit FILES|DEVICES...  Edit network configuration files
  cat [FILES|DEVICES...] Show network configuration files
  mask FILES...          Mask network configuration files
  unmask FILES...        Unmask network configuration files
  persistent-storage BOOL
                         Notify systemd-networkd if persistent storage is ready
```
