---
obj: application
arch-wiki: https://wiki.archlinux.org/title/Systemd-timesyncd
---

# systemd-timesyncd
systemd-timesyncd is a daemon that has been added for synchronizing the system clock across the network.

## Usage
Query or change system time and date settings.

Usage: `timedatectl [OPTIONS...] COMMAND ...`

Commands:
```
  status                   Show current time settings
  show                     Show properties of systemd-timedated
  set-time TIME            Set system time
  set-timezone ZONE        Set system time zone
  list-timezones           Show known time zones
  set-local-rtc BOOL       Control whether RTC is in local time
  set-ntp BOOL             Enable or disable network time synchronization

systemd-timesyncd Commands:
  timesync-status          Show status of systemd-timesyncd
  show-timesync            Show properties of systemd-timesyncd
  ntp-servers INTERFACE SERVER…
                           Set the interface specific NTP servers
  revert INTERFACE         Revert the interface specific NTP servers
```
