---
obj: application
website: https://starship.rs
repo: https://github.com/starship/starship
rev: 2025-05-27
---

# 🚀 Starship
The minimal, blazing-fast, and infinitely customizable prompt for any shell!

## Setup
Install starship and add the following to your shells configuration:

```sh
# For bash
eval "$(starship init bash)"
# For zsh
eval "$(starship init zsh)"
# For fish
starship init fish | source
```

## Configuration
Your shell prompt is build using modules showing relevant information.
You can customize these at `~/.config/starship.toml`. All configuration for starship is done in this TOML file.
See [this page](https://starship.rs/config/) for an overview of every configurable module.
