---
obj: application
flatpak-id: net.lutris.Lutris
website: https://lutris.net
repo: https://github.com/lutris/lutris
---
# Lutris
Lutris is a video game preservation platform aiming to keep your video game collection up and running for the years to come.
Over the years, video games have gone through many different hardware and software platforms. By offering the best software available to run your games, Lutris makes it easy to run all your games, old and new. Lutris can run many [emulators](../../emulation/Emulation.md) and [Windows](../../windows/Windows.md) software with [Wine](../../windows/Wine.md).

Built only using open source technology, Lutris leverages the power of [Linux](../../linux/Linux.md) and Vulkan to give you a stable platform to host your games.

![Screenshot](./lutris.avif)
