---
obj: application
repo: https://github.com/mifi/lossless-cut
rev: 2024-03-19
---

# Lossless Cut
LosslessCut aims to be the ultimate cross platform [FFmpeg](ffmpeg.md) GUI for extremely fast and lossless operations on video, audio, subtitle and other related media files. The main feature is lossless trimming and cutting of video and audio files, which is great for saving space by rough-cutting your large video files taken from a video camera, GoPro, drone, etc. It lets you quickly extract the good parts from your videos and discard many gigabytes of data without doing a slow re-encode and thereby losing quality. Or you can add a music or subtitle track to your video without needing to encode. Everything is extremely fast because it does an almost direct data copy, fueled by the awesome [FFmpeg](ffmpeg.md) which does all the grunt work.

![Screenshot](./losslesscut.avif)
