---
website: https://www.gimp.org
obj: application
flatpak-id: org.gimp.GIMP
---

# GIMP
GIMP (GNU Image Manipulation Program) is a free and open-source raster graphics editor used for tasks such as photo retouching, image editing, and image composition.

![Screenshot](./gimp.webp)

## Features
### 1. **Image Editing**
GIMP provides a comprehensive set of tools for image editing, including:
- **Selection Tools:** Allows precise selection of portions of an image.
- **Painting Tools:** Brushes, pencils, airbrushes, and more for digital painting.
- **Transformations:** Scale, rotate, flip, and skew images.

### 2. **Layer Support**
GIMP supports layers, enabling users to work on different parts of an image independently. This is essential for advanced image manipulation and composition.

### 3. **Filters and Effects**
A wide range of filters and effects are available to enhance and modify images. These include blurs, sharpening, distortions, and artistic filters.

### 4. **Extensibility**
GIMP supports scripting and plugins, allowing users to extend its functionality. Many plugins are available to download, providing additional features and tools.

### 5. **File Compatibility**
GIMP supports various file formats, including popular ones like JPEG, [PNG](../../../files/media/image/PNG.md), GIF, TIFF, and PSD (Adobe Photoshop's native format).
