---
obj: application
android-id: xyz.zedler.patrick.grocy
website: https://grocy.info
repo: https://github.com/grocy/grocy
---

# Grocy
Grocy is a web-based self-hosted groceries & household management solution for your home.

![Screenshot](./grocy.avif)

## Features
- Keep track of inventory
- Recipies
- Shopping list based on whats missing

## [Android](../../systems/Android.md) Application
Grocy has a community driven mobile application on [GitHub](https://github.com/patzly/grocy-android)

![Mobile](./grocy_mobile.avif)

## Docker Compose
```yml
version: "3"
services:
  grocy:
    image: lscr.io/linuxserver/grocy
    environment:
      - PUID=1001
      - PGID=1001
      - TZ=Europe/Berlin
    volumes:
      - ./config:/config
    ports:
      - 9283:80
    restart: unless-stopped
```
