---
obj: application
website: https://jellyfin.org
android-id: org.jellyfin.mobile
---

# Jellyfin
Jellyfin is a free and open-source multimedia application suite designed to organize, manage, and share digital media files to networked devices. Multiple clients can be used.

![Screenshot](./jellyfin.webp)

## Docker Compose
```yaml
version: "3"
services:
  jellyfin:
    image: lscr.io/linuxserver/jellyfin
    environment:
      - PUID=1001
      - PGID=1001
      - TZ=Europe/Berlin
    volumes:
      - ./config:/config
      - /media:/media
    ports:
      - 8096:8096
    restart: unless-stopped
```
