---
obj: application
website: https://overseerr.dev
repo: https://github.com/sct/overseerr
---

# Overseerr
Overseerr is a request management and media discovery tool built to work with your existing [Plex](Plex.md) ecosystem.
There is also a Fork for [Jellyfin](Jellyfin.md) [here](https://github.com/Fallenbagel/jellyseerr)

![Screenshot](./overseerr.avif)

## Docker Compose
[Plex](Plex.md):
```yaml
version: '3'
services:
  overseerr:
    image: sctx/overseerr:latest
    environment:
      - TZ=Europe/Berlin
    ports:
      - 5055:5055
    volumes:
      - ./config:/app/config
    restart: unless-stopped
```

[Jellyfin](Jellyfin.md):
```yaml
version: "3"
services:
  jellyseerr:
    image: fallenbagel/jellyseerr:latest
    environment:
      - TZ=Europe/Berlin
    ports:
      - 5056:5055
    volumes:
      - ./config:/app/config
    restart: unless-stopped
```
