---
obj: application
website: https://immich.app
repo: https://github.com/immich-app/immich
rev: 2024-06-10
---

# immich
Immich is a powerful self-hosted photo and video management solution designed to help you manage your multimedia assets efficiently. With its high-performance capabilities, Immich provides a seamless experience for storing, organizing, and sharing your photos and videos.

![Screenshot](./immich.avif)

There is a [python script](https://github.com/Salvoxia/immich-folder-album-creator) designed to automatically create albums in Immich from a folder structure mounted into the Immich container.

```yml
version: "3"
services:
    ...

    immich-folder-album-creator:
    image: salvoxia/immich-folder-album-creator:latest
    restart: unless-stopped
    environment:
      API_URL: http://immich_server:3001/api
      API_KEY: API_KEY
      ROOT_PATH: /photos
      CRON_EXPRESSION: "0 * * * *"
      ALBUM_LEVELS: 10
      TZ: Europe/Berlin
```
