---
tags: ["meta"]
obj: meta/collection
rev: 2025-06-10
---

# Development
## Languages
- [Python](programming/languages/Python.md)
- [Rust](programming/languages/Rust.md)
- [DuckyScript](programming/languages/DuckyScript.md)
- [Dart](programming/languages/Dart.md)
- [SQL](programming/languages/SQL.md)

## Frameworks
- [TailwindCSS](TailwindCSS.md)
- [Flutter](./programming/frameworks/Flutter.md)
- [Godot Game Engine](./programming/Godot.md)
- [Rocket](./programming/frameworks/Rocket.md)
- [Dioxus](./programming/frameworks/Dioxus.md)
- [Bevy](./programming/frameworks/Bevy.md)

## Tools
- [Git](Git.md)
- [Material Icons](./Material%20Icons.md)
- [sops](../tools/sops.md)
- [cargo](../applications/development/cargo.md)
- [uv](../applications/development/uv.md)
