---
obj: device
website: https://www.raspberrypi.com/products/raspberry-pi-4-model-b/
---

# Raspberry Pi 4
The Raspberry Pi 4 is a ARM single board computer. It supports Power over Ethernet and can be used as a desktop computer, robot brains, server, smart home hub, media centre, networked AI core, factory controller, and much more.

![Picture](./raspberry_pi_4.avif)

## Specification
| Component | Spec                                                                                                                  |
| --------- | --------------------------------------------------------------------------------------------------------------------- |
| CPU       | Broadcom BCM2711, Quad core Cortex-A72 (ARM v8) 64-bit SoC @ 1.8GHz                                                   |
| RAM       | 1GB, 2GB, 4GB or 8GB LPDDR4-3200 SDRAM                                                                                |
| Wireless  | 2.4 GHz and 5.0 GHz IEEE 802.11ac wireless, Bluetooth 5.0, BLE                                                        |
| Ports     | Gigabit Ethernet; 2 USB 3.0 ports; 2 USB 2.0 ports; 2 × micro-HDMI® ports (up to 4kp60 supported); Micro-SD card slot |
