---
obj: device
website: https://www.steamdeck.com
---

# Steam Deck
The Steam Deck is a handheld gaming device developed and manufactured by Valve Corporation, the company behind the popular digital distribution platform [Steam](../applications/gaming/Steam.md). Unveiled in 2021, the Steam Deck is designed to provide a portable gaming experience, allowing users to play their favorite PC games on the go. The software stack is entirely based on [Linux](../linux/Linux.md).

![Picture](./steam_deck.avif)

## Specification
| **Specification**    | **Details**                                                                                                    |
| -------------------- | -------------------------------------------------------------------------------------------------------------- |
| **Processor**        | Custom AMD APU with Zen 2 and RDNA 2 architecture                                                              |
| **Display**          | 7-inch LCD touchscreen, 1280 x 800 resolution                                                                  | 
| **Controls**         | Thumbsticks, A, B, X, Y buttons, D-pad, L1/R1, L2/R2 triggers, L3/R3 clickable analog thumbsticks, 6-axis gyro |
| **Storage**          | Available in different configurations, microSD card slot for expandable storage                                |
| **Operating System** | SteamOS                                                                                                        |
| **Graphics**         | AMD RDNA 2 GPU                                                                                                 |
| **Ports**            | USB-C, 3.5mm headphone jack                                                                                    |
| **Connectivity**     | Wi-Fi, Bluetooth                                                                                               |
| **Battery**          | 40 watt-hour rechargeable battery                                                                              |
| **Docking Station**  | Compatible with a separate docking station for external display and peripherals                                |
| **Weight**           | Approximately 669 grams                                                                                        |
| **Dimensions**       | 298mm x 117mm x 49mm (width x height x depth)                                                                  |
