---
website: https://yuzu-emu.org/
obj: emulator
flatpak-id: org.yuzu_emu.yuzu
---

# Yuzu Emulator
yuzu is an experimental open-source emulator for the Nintendo Switch from the creators of [Citra](Citra.md). It allows users to play Nintendo Switch games, play them online or with mods and much more.

It is written in C++ with portability in mind, with builds actively maintained for [Windows](../windows/Windows.md), [Linux](../linux/Linux.md) and [Android](../systems/Android.md).

![Screenshot](./yuzu.avif)

## Setup
To run Nintendo Switch games with yuzu, you will need switch firmware keys `prod.keys` and `title.keys` for decrypting the games.

Obtain those keys and place them into the `keys` folder inside the yuzu folder.
