---
arch-wiki: https://wiki.archlinux.org/title/File_systems
tags: ["meta"]
obj: meta/collection
---

## Filesystems
- [Ext4](Ext4.md)
- [XFS](XFS.md)
- [exFAT](exFAT.md)
- [Btrfs](Btrfs.md)
- [ZFS](ZFS.md)
- [SquashFS](SquashFS.md)
- [MergerFS](MergerFS.md)
- [LVM](./LVM.md)
- [LUKS](./LUKS.md)
- [tmpFS](./tmpFS.md)
- [overlayfs](./overlayfs.md)

## Network
- [SSHFS](SSHFS.md)
- [NFS](NFS.md)

### FreeBSD
- [gpart](../../bsd/gpart.md)
- [gunion](../../bsd/gunion.md)
- [ggate](../../bsd/ggate.md)
- [gstripe](../../bsd/gstripe.md)
- [gmirror](../../bsd/gmirror.md)
- [geli](../../bsd/geli.md)
