# Ansible Filters
Ansible filters can be applied to variables to transform them.

## Filters
- [ansible.builtin.urlsplit](ansible.builtin.urlsplit.md)
- [ansible.builtin.unique](ansible.builtin.unique.md)
- [ansible.builtin.to_datetime](ansible.builtin.to_datetime.md)
- [ansible.builtin.strftime](ansible.builtin.strftime.md)
- [ansible.builtin.splitext](ansible.builtin.splitext.md)
- [ansible.builtin.split](ansible.builtin.split.md)
- [ansible.builtin.shuffle](ansible.builtin.shuffle.md)
- [ansible.builtin.regex_findall](ansible.builtin.regex_findall.md)
- [ansible.builtin.regex_search](ansible.builtin.regex_search.md)
- [ansible.builtin.regex_replace](ansible.builtin.regex_replace.md)
- [ansible.builtin.permutations](ansible.builtin.permutations.md)
- [ansible.builtin.md5](ansible.builtin.md5.md)
- [ansible.builtin.intersect](ansible.builtin.intersect.md)
- [ansible.builtin.human_to_bytes](ansible.builtin.human_to_bytes.md)
- [ansible.builtin.human_readable](ansible.builtin.human_readable.md)
- [ansible.builtin.hash](ansible.builtin.hash.md)
- [ansible.builtin.difference](ansible.builtin.difference.md)
- [ansible.builtin.combine](ansible.builtin.combine.md)
- [ansible.builtin.comment](ansible.builtin.comment.md)
- [community.general.json_query](community.general.json_query.md)

### Serialization
- [ansible.builtin.b64decode](ansible.builtin.b64decode.md)
- [ansible.builtin.b64encode](ansible.builtin.b64encode.md)
- [ansible.builtin.to_yaml](ansible.builtin.to_yaml.md)
- [ansible.builtin.to_json](ansible.builtin.to_json.md)
- [ansible.builtin.from_yaml](ansible.builtin.from_yaml.md)
- [ansible.builtin.from_json](ansible.builtin.from_json.md)

### Paths
- [ansible.builtin.relpath](ansible.builtin.relpath.md)
- [ansible.builtin.path_join](ansible.builtin.path_join.md)
- [ansible.builtin.dirname](ansible.builtin.dirname.md)
- [ansible.builtin.commonpath](ansible.builtin.commonpath.md)
- [ansible.builtin.basename](ansible.builtin.basename.md)